/*
Theme Name: Atsawasilp
Template: hello-elementor
Author: Fresh Digital Thailand
Author URI: https://freshdigital.co.th/
Description: A theme develop for Atsawasilp by Fresh Digital Thailand.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.0.1729736660
Updated: 2024-10-24 09:24:20

*/

@media only screen and (max-width: 1400px) and (min-width: 1025px) {
	#contact-L {
		margin-left: 0 !important;	
		padding: 2em 2em 0 2em !important;
	}
}
@media only screen and (max-width: 1600px) and (min-width: 1400px) {
	#contact-L {
		margin-left: 5em !important;	
		padding: 2em 2em 0 2em !important;
	}
}

/* Single product - Product image */
.wcgs-carousel .wcgs-swiper-arrow.wcgs-swiper-button-prev:not(.swiper-button-lock) {
	top: 97% !important;
}
.wcgs-swiper-button-prev.wcgs-swiper-arrow {
    left: 84% !important;
}
@media only screen and (max-width: 1200px) {
	.wcgs-swiper-button-prev.wcgs-swiper-arrow {
		left: 0% !important;
	}
	.wcgs-swiper-button-next.wcgs-swiper-arrow {
		top: 50% !important;
	}
	.wcgs-carousel .wcgs-swiper-arrow.wcgs-swiper-button-prev:not(.swiper-button-lock) {
		top: 50% !important;
	}
	.wcgs-carousel .wcgs-swiper-arrow.wcgs-swiper-button-next:not(.swiper-button-lock) {
		top: 50% !important;
	}
}
.wcgs-swiper-button-next.wcgs-swiper-arrow {
    top: 97% !important;
}

/* Single product - Related product*/
.swiper-button-next svg, .swiper-button-prev svg {
	width: 80% !important;
	height: 80% !important;
}

a.carousel-arrow.carousel-next.slick-arrow {
    top: calc(0% + -38px);
	right: calc(0% + 0px);
}
a.carousel-arrow.carousel-prev.slick-arrow {
    left: calc(100% + -64px);
    top: calc(0% + -38px);
}

/* WPML */
.wpml-ls-item-en.wpml-ls-item-legacy-list-horizontal {
    border-right: 1px solid #FFF;
}